/* sieht stuhl aus find ich, also weg damit */
a { outline: none; }


#tooltip {
border:1px solid black;
padding:2px;
background:white url(g/ur.gif) left bottom no-repeat;
width:250px;
text-align:center;
}

.tot {
padding-bottom:4px;
}


/* add */

#add2button {
position:absolute;
z-index:90;
left:70px;
top:95px; /* 77 */
border:1px solid white;
margin:1px;
padding:1px;
background:red;
color:#FFFFFF;
width:100px;
display:none;
}

/* kartentyp */

#typsel {
position:absolute;
z-index:200;
left:70px;
top:109px;
color:black;
font-size:9pt;
font-family:Tahoma;
text-decoration:none;
text-align:center;
}


.typ {
background:white;
float:left;
padding:2px;
border:1px solid black;
margin-right:4px;
}
.typ a {
color:black;
text-decoration:none;
}

#typ1  {
background:#c0c0c0;
}


/* feldliste */

#listenimg {
position:absolute;
top:246px; /* 262 */
left:5px;
z-index:200;
}

#listendiv {
border: 1px solid black;
padding: 2px;
background-color: lightyellow;
display:none;
overflow:auto;
width:250px;
height:510px;
filter:alpha(opacity=80);
opacity: 0.8;
-moz-opacity:0.8;
}

#spacer {
padding-bottom:5px;
}

#legende {
position:absolute;
z-index:100;
right:5px;
bottom:20px;
padding:2px;
border:1px solid black;
background-color: lightyellow;
filter:alpha(opacity=60);
opacity: 0.6;
-moz-opacity:0.6;
}

/* bundesländer */

#quick {
position:absolute;
font-size:8pt;
font-family:Tahoma;
text-decoration:none;
color:#FFFFFF;
height:25px;
left:5px;
top:223px;  /* 237 */
z-index:201;
}

#quick2 {
margin:1px;
border: 1px solid black;
padding: 2px;
background-color: lightyellow;
display:none;
}

#quick2 a {
color:black;
}


#hilfeimg {
position:absolute;
top:200px; /* 262 */
left:5px;
z-index:202;
}

#hilfediv {
border: 1px solid black;
padding: 2px;
background-color: lightyellow;
display:none;
overflow:auto;
width:220px;
height:auto;
filter:alpha(opacity=90);
opacity: 0.9;
-moz-opacity:0.9;
}

#hilfediv a {
color:black;
}

#language {
position:absolute;
top:154px; /* 262 */
left:70px;
z-index:202;
}


/* beschäftigt-anim bei autolocate */

#gohomebusy {
text-align:center;
border:1px solid black;
background:white;
color:black;
padding:10px;
position:absolute;
left:300px;
top:300px;
display:none;
}

.here {
      width:26px;
      height:26px;
      z-index:5;
}

#plzsuche {
 position:absolute;
 top:132px;
 left:70px;
}

